### Method

# ICalGLib Property set_csid

since: 1.0

#### Declaration [src]

    void
    i_cal_property_set_csid (
      ICalProperty* self,
      const gchar* value
    )

#### Description [src]

Sets value to the CSID `self`.

Available since: 1.0

#### Parameters

`value`

  Type: `const gchar*`

  The CSID value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.